.icon {
    background-repeat: no-repeat;
    background-image: url('../Images/icons.png');

    background-position: -2px -2121px;
    width: 16px;
    height: 16px;

    vertical-align: top;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;

    margin: 2px;
}

.icon.icon-blank {background: none !important; width: 16px; height: 16px;}
.icon.icon-blank-14 {background: none !important; width: 14px; height: 14px;}

/* Icon-Sprite */

.icon.icon-message-of-day-48 { background-position: -3px -0px; width: 48px; height: 48px; }
.icon.icon-message-of-day-closed-48 { background-position: -3px -51px; width: 48px; height: 48px; }
.icon.icon-chart-bar-32 { background-position: -3px -102px; width: 32px; height: 32px; }
.icon.icon-chart-pie-32 { background-position: -3px -137px; width: 32px; height: 32px; }
.icon.icon-chart-table-32 { background-position: -3px -172px; width: 32px; height: 32px; }
.icon.icon-info-32 { background-position: -3px -207px; width: 32px; height: 32px; }
.icon.icon-arrow-circle-left-blue-24 { background-position: -3px -242px; width: 24px; height: 24px; }
.icon.icon-arrow-circle-left-grey-24 { background-position: -3px -269px; width: 24px; height: 24px; }
.icon.icon-arrow-circle-right-blue-24 { background-position: -3px -296px; width: 24px; height: 24px; }
.icon.icon-arrow-circle-right-grey-24 { background-position: -3px -323px; width: 24px; height: 24px; }
.icon.icon-circle-blue-24 { background-position: -3px -350px; width: 24px; height: 24px; }
.icon.icon-circle-grey-24 { background-position: -3px -377px; width: 24px; height: 24px; }
.icon.icon-cogwheel-yellow-24 { background-position: -3px -404px; width: 24px; height: 24px; }
.icon.icon-ical-24 { background-position: -3px -431px; width: 24px; height: 24px; }
.icon.icon-ical-disabled-24 { background-position: -3px -458px; width: 24px; height: 24px; }
.icon.icon-medical-duty-24 { background-position: -3px -485px; width: 24px; height: 24px; }
.icon.icon-menu-24 { background-position: -3px -512px; width: 24px; height: 24px; }
.icon.icon-orientation-landscape-24 { background-position: -3px -539px; width: 24px; height: 24px; }
.icon.icon-orientation-portrait-24 { background-position: -3px -566px; width: 24px; height: 24px; }
.icon.icon-print-24 { background-position: -3px -593px; width: 24px; height: 24px; }
.icon.icon-seatingplan-edit-24 { background-position: -3px -620px; width: 24px; height: 24px; }
.icon.icon-seatingplan-turn-off-24 { background-position: -3px -647px; width: 24px; height: 24px; }
.icon.icon-seatingplan-turn-on-24 { background-position: -3px -674px; width: 24px; height: 24px; }
.icon.icon-studentimg-turn-off-24 { background-position: -3px -701px; width: 24px; height: 24px; }
.icon.icon-studentimg-turn-on-24 { background-position: -3px -728px; width: 24px; height: 24px; }
.icon.icon-absence-extend { background-position: -30px -242px; width: 16px; height: 16px; }
.icon.icon-absence-interruption { background-position: -30px -261px; width: 16px; height: 16px; }
.icon.icon-absence-shorten { background-position: -30px -280px; width: 16px; height: 16px; }
.icon.icon-absence { background-position: -30px -299px; width: 16px; height: 16px; }
.icon.icon-address { background-position: -30px -318px; width: 16px; height: 16px; }
.icon.icon-arrow-bent-left { background-position: -30px -337px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-down-blue { background-position: -30px -356px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-down-grey { background-position: -30px -375px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-left-blue { background-position: -30px -394px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-left-grey { background-position: -30px -413px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-right-blue { background-position: -30px -432px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-right-grey { background-position: -30px -451px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-up-blue { background-position: -30px -470px; width: 16px; height: 16px; }
.icon.icon-arrow-circle-up-grey { background-position: -30px -489px; width: 16px; height: 16px; }
.icon.icon-blank { background-position: -30px -508px; width: 16px; height: 16px; }
.icon.icon-board-blue { background-position: -30px -527px; width: 16px; height: 16px; }
.icon.icon-board-green { background-position: -30px -546px; width: 16px; height: 16px; }
.icon.icon-board-shadow { background-position: -30px -565px; width: 16px; height: 16px; }
.icon.icon-breaksupervision { background-position: -30px -584px; width: 16px; height: 16px; }
.icon.icon-bubble { background-position: -30px -603px; width: 16px; height: 16px; }
.icon.icon-checkbox-checked-grey { background-position: -30px -622px; width: 16px; height: 16px; }
.icon.icon-checkbox-checked { background-position: -30px -641px; width: 16px; height: 16px; }
.icon.icon-checkbox-empty { background-position: -30px -660px; width: 16px; height: 16px; }
.icon.icon-checkmark-green { background-position: -30px -679px; width: 16px; height: 16px; }
.icon.icon-checkmark-yellow { background-position: -30px -698px; width: 16px; height: 16px; }
.icon.icon-circle-blue { background-position: -30px -717px; width: 16px; height: 16px; }
.icon.icon-circle-grey { background-position: -30px -736px; width: 16px; height: 16px; }
.icon.icon-class-svc-rep-dep { background-position: -3px -755px; width: 16px; height: 16px; }
.icon.icon-class-svc-rep { background-position: -22px -755px; width: 16px; height: 16px; }
.icon.icon-class-svc-steward { background-position: -3px -774px; width: 16px; height: 16px; }
.icon.icon-class-svc { background-position: -22px -774px; width: 16px; height: 16px; }
.icon.icon-classreg-absences-todo { background-position: -3px -793px; width: 16px; height: 16px; }
.icon.icon-classreg-event { background-position: -22px -793px; width: 16px; height: 16px; }
.icon.icon-classreg { background-position: -3px -812px; width: 16px; height: 16px; }
.icon.icon-cogwheel-yellow { background-position: -22px -812px; width: 16px; height: 16px; }
.icon.icon-copy-disabled { background-position: -3px -831px; width: 16px; height: 16px; }
.icon.icon-copy { background-position: -22px -831px; width: 16px; height: 16px; }
.icon.icon-course-register { background-position: -3px -850px; width: 16px; height: 16px; }
.icon.icon-deprecated { background-position: -22px -850px; width: 16px; height: 16px; }
.icon.icon-detail { background-position: -3px -869px; width: 16px; height: 16px; }
.icon.icon-edit { background-position: -22px -869px; width: 16px; height: 16px; }
.icon.icon-envelope-spark { background-position: -3px -888px; width: 16px; height: 16px; }
.icon.icon-envelope { background-position: -22px -888px; width: 16px; height: 16px; }
.icon.icon-exam { background-position: -3px -907px; width: 16px; height: 16px; }
.icon.icon-exemption { background-position: -22px -907px; width: 16px; height: 16px; }
.icon.icon-filter-remove-disabled { background-position: -3px -926px; width: 16px; height: 16px; }
.icon.icon-filter-remove { background-position: -22px -926px; width: 16px; height: 16px; }
.icon.icon-filter { background-position: -3px -945px; width: 16px; height: 16px; }
.icon.icon-folder-closed { background-position: -22px -945px; width: 16px; height: 16px; }
.icon.icon-folder-open { background-position: -3px -964px; width: 16px; height: 16px; }
.icon.icon-gender-female { background-position: -22px -964px; width: 16px; height: 16px; }
.icon.icon-gender-male { background-position: -3px -983px; width: 16px; height: 16px; }
.icon.icon-gender-inter { background-position: -33px -505px; width: 20px; height: 20px;}
.icon.icon-history { background-position: -22px -983px; width: 16px; height: 16px; }
.icon.icon-homework { background-position: -3px -1002px; width: 16px; height: 16px; }
.icon.icon-ical { background-position: -22px -1002px; width: 16px; height: 16px; }
.icon.icon-info { background-position: -3px -1021px; width: 16px; height: 16px; }
.icon.icon-interval-biweekly { background-position: -22px -1021px; width: 16px; height: 16px; }
.icon.icon-interval-daily { background-position: -3px -1040px; width: 16px; height: 16px; }
.icon.icon-interval-monthly { background-position: -22px -1040px; width: 16px; height: 16px; }
.icon.icon-interval-weekly { background-position: -3px -1059px; width: 16px; height: 16px; }
.icon.icon-klasse { background-position: -22px -1059px; width: 16px; height: 16px; }
.icon.icon-lesson-mark-schema { background-position: -3px -1078px; width: 16px; height: 16px; }
.icon.icon-lesson-periods-all { background-position: -22px -1078px; width: 16px; height: 16px; }
.icon.icon-lesson-periods-week { background-position: -3px -1097px; width: 16px; height: 16px; }
.icon.icon-lesson-student-assignment { background-position: -22px -1097px; width: 16px; height: 16px; }
.icon.icon-lessontopic-todo { background-position: -3px -1116px; width: 16px; height: 16px; }
.icon.icon-lessontopic { background-position: -22px -1116px; width: 16px; height: 16px; }
.icon.icon-life-belt-red { background-position: -3px -1135px; width: 16px; height: 16px; }
.icon.icon-light-bulb-on { background-position: -22px -1135px; width: 16px; height: 16px; }
.icon.icon-loading { background-position: -3px -1154px; width: 16px; height: 16px; }
.icon.icon-logout { background-position: -22px -1154px; width: 16px; height: 16px; }
.icon.icon-mark-edit { background-position: -3px -1173px; width: 16px; height: 16px; }
.icon.icon-mark-list { background-position: -22px -1173px; width: 16px; height: 16px; }
.icon.icon-medical-duty { background-position: -3px -1192px; width: 16px; height: 16px; }
.icon.icon-message-of-day-closed { background-position: -22px -1192px; width: 16px; height: 16px; }
.icon.icon-message-of-day-open { background-position: -3px -1211px; width: 16px; height: 16px; }
.icon.icon-mobile-phone { background-position: -22px -1211px; width: 16px; height: 16px; }
.icon.icon-orientation-landscape { background-position: -3px -1230px; width: 16px; height: 16px; }
.icon.icon-orientation-portrait { background-position: -22px -1230px; width: 16px; height: 16px; }
.icon.icon-paperclip { background-position: -3px -1249px; width: 16px; height: 16px; }
.icon.icon-paste-disabled { background-position: -22px -1249px; width: 16px; height: 16px; }
.icon.icon-paste { background-position: -3px -1268px; width: 16px; height: 16px; }
.icon.icon-period-add-many { background-position: -22px -1268px; width: 16px; height: 16px; }
.icon.icon-period-add-one { background-position: -3px -1287px; width: 16px; height: 16px; }
.icon.icon-period-assign-room { background-position: -22px -1287px; width: 16px; height: 16px; }
.icon.icon-period-shift { background-position: -3px -1306px; width: 16px; height: 16px; }
.icon.icon-plus { background-position: -22px -1306px; width: 16px; height: 16px; }
.icon.icon-print { background-position: -3px -1325px; width: 16px; height: 16px; }
.icon.icon-questionmark { background-position: -22px -1325px; width: 16px; height: 16px; }
.icon.icon-report-csv { background-position: -3px -1344px; width: 16px; height: 16px; }
.icon.icon-report-pdf { background-position: -22px -1344px; width: 16px; height: 16px; }
.icon.icon-report-xls { background-position: -3px -1363px; width: 16px; height: 16px; }
.icon.icon-report { background-position: -22px -1363px; width: 16px; height: 16px; }
.icon.icon-resource { background-position: -3px -1382px; width: 16px; height: 16px; }
.icon.icon-rss { background-position: -22px -1382px; width: 16px; height: 16px; }
.icon.icon-schoolyear { background-position: -3px -1401px; width: 16px; height: 16px; }
.icon.icon-search { background-position: -22px -1401px; width: 16px; height: 16px; }
.icon.icon-seatingplan-edit { background-position: -3px -1420px; width: 16px; height: 16px; }
.icon.icon-seatingplan-turn-off { background-position: -22px -1420px; width: 16px; height: 16px; }
.icon.icon-seatingplan-turn-on { background-position: -3px -1439px; width: 16px; height: 16px; }
.icon.icon-section-closed { background-position: -22px -1439px; width: 16px; height: 16px; }
.icon.icon-section-open { background-position: -3px -1458px; width: 16px; height: 16px; }
.icon.icon-selection-invert { background-position: -22px -1458px; width: 16px; height: 16px; }
.icon.icon-sms-send { background-position: -3px -1477px; width: 16px; height: 16px; }
.icon.icon-spyglass { background-position: -22px -1477px; width: 16px; height: 16px; }
.icon.icon-standby { background-position: -3px -1496px; width: 16px; height: 16px; }
.icon.icon-student-unavailable { background-position: -22px -1496px; width: 16px; height: 16px; }
.icon.icon-student { background-position: -3px -1515px; width: 16px; height: 16px; }
.icon.icon-studentgroup-limited { background-position: -22px -1515px; width: 16px; height: 16px; }
.icon.icon-studentgroup-students { background-position: -3px -1534px; width: 16px; height: 16px; }
.icon.icon-studentgroup { background-position: -22px -1534px; width: 16px; height: 16px; }
.icon.icon-studentimg-turn-off { background-position: -3px -1553px; width: 16px; height: 16px; }
.icon.icon-studentimg-turn-on { background-position: -22px -1553px; width: 16px; height: 16px; }
.icon.icon-teacher { background-position: -3px -1572px; width: 16px; height: 16px; }
.icon.icon-today { background-position: -22px -1572px; width: 16px; height: 16px; }
.icon.icon-warning-triangle { background-position: -3px -1591px; width: 16px; height: 16px; }
.icon.icon-x-circle-red { background-position: -22px -1591px; width: 16px; height: 16px; }
.icon.icon-x-grey { background-position: -3px -1610px; width: 16px; height: 16px; }
.icon.icon-x-red { background-position: -22px -1610px; width: 16px; height: 16px; }
.icon.icon-checkmark-green-14 { background-position: -3px -1629px; width: 14px; height: 14px; }
.icon.icon-medical-duty-14 { background-position: -20px -1629px; width: 14px; height: 14px; }
.icon.icon-minus-14 { background-position: -3px -1646px; width: 14px; height: 14px; }
.icon.icon-plus-14 { background-position: -20px -1646px; width: 14px; height: 14px; }
.icon.icon-sso-feide { background-position: -3px -1663px; width: 14px; height: 14px; }
.icon.icon-sso-sso { background-position: -20px -1663px; width: 14px; height: 14px; }
.icon.icon-warning-triangle-14 { background-position: -3px -1680px; width: 14px; height: 14px; }
.icon.icon-x-red-14 { background-position: -20px -1680px; width: 14px; height: 14px; }
.icon.icon-x-black { background-position: -3px -1697px; width: 12px; height: 12px; }
.icon.icon-arrow-small-right-highlight { background-position: -38px -102px; width: 8px; height: 16px; }
.icon.icon-arrow-small-right { background-position: -38px -121px; width: 8px; height: 16px; }
.icon.icon-pd-appointments-admin { background-position: -19px -1694px; width: 16px; height: 16px; }

/*

Template fuer Ausnahmen (wenn z.B. ein Icon noch nicht im Sprite ist:

.icon.icon-XXX {background: url(../Images/icons/XXX.png) 0 0 !important; width: 16px; height: 16px; }

*/

.icon.icon-plus-12 {background: url(../Images/icons/plus-12.png) 0 0 !important; width: 12px; height: 12px; }

.icon.icon-period-assign-room-24 {background: url(../Images/icons/period-assign-room.png) 0 0 !important; width: 24px; height: 24px; }

.icon.icon-birthday {background: url(../Images/icons/birthday.png) 0 0 !important; width: 16px; height: 16px; }

